/*Sponsor*/
.sponsor-wrapper{
    width: 100%;
    height:250px;
    background: transparent url("../images/ayasofya.jpg") center center no-repeat;
    background-size:cover;
    margin-bottom: 10px;  
    position:relative;
   
}
.sponsor-wrapper .sponsor-logo{
    width: 120px;
    height: 70px;
    background: #e48f8f;
    background: rgba(255, 255, 255, 0.6);
    position: absolute;
    bottom: 30px;
    padding: 10px;
    background: transparent url(../images/logo-100x75.jpg) center center no-repeat;
    background-size: cover;
}
.sponsor-wrapper .sponsor-logo span{

    font-size: 17px;
    font-weight: 900;
    color: #ca2929;
    display: none;
}
.sponsor-wrapper .sponsor-imsakiye {
    width: 150px;
    height: auto;
    background: rgba(255, 255, 255, 0.70);
    position: relative;
    float: right;
    top: 10px;
    right: 10px;
    overflow:hidden;
}
.sponsor-wrapper .sponsor-imsakiye .imsakiye-head {
    width: 100%;
    height: 66px;
   background: rgba(255, 255, 255, 0.70);
}
.sponsor-wrapper .sponsor-imsakiye .imsakiye-head h5 {
    color: #ca2929;
    margin: 0;
    padding: 15px;
    font-weight: 900;
    text-align: center;
}
.sponsor-wrapper .sponsor-imsakiye .imsakiye-body ul{
    list-style: none;
    padding: 5px 15px;
    font-weight: bold;
    line-height: 20px;
    margin: 0;
}
.sponsor-wrapper .sponsor-imsakiye .imsakiye-body ul li{
    display: flex;
    flex-direction: row;
}
.sponsor-wrapper .sponsor-imsakiye .imsakiye-body ul li span{
    color: #484646;
    flex: 1;
    font-size: 12px;
    font-weight: 900;
}


/*Günün yemeği blok*/
.gununyemegi-wrapper{
    width: 100%;
    height:250px;
    background-size:cover !important;
    margin-bottom: 10px; 
    position:relative;
   
}
.gununyemegi-wrapper .gununyemegi-logo{
    width: 120px;
    height: 70px;
    background: #e48f8f;
    background: rgba(255, 255, 255, 0.6);
    position: absolute;
    bottom: 30px; 
    padding: 10px;
        background: transparent url(../images/logo-100x75.jpg) center center no-repeat;
    background-size: cover;
}
.gununyemegi-wrapper .gununyemegi-logo span{

    font-size: 17px;
    font-weight: 900;
    color: #ca2929;
    display: none;
}
.gununyemegi-wrapper .gununyemegi-imsakiye {
    width: 150px;
    height: auto;
    background: rgba(255, 255, 255, 0.70);
    position: relative;
    float: right;
    top: 10px;
    right: 10px;
    overflow:hidden;
}
.gununyemegi-wrapper .gununyemegi-imsakiye .gununyemegi-head {
    width: 100%;
    height: 66px;
   background: rgba(255, 255, 255, 0.70);
}
.gununyemegi-wrapper .gununyemegi-imsakiye .gununyemegi-head h5 {
    color: #ca2929;
    margin: 0;
    padding: 15px;
    font-weight: 900;
    text-align: center;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-height: 16px;
    max-height: 66px;
    overflow: hidden;
}
.gununyemegi-wrapper .gununyemegi-imsakiye .gununyemegi-body ul{
    padding: 5px 15px;
    font-weight: bold;
    line-height: 18px;
    margin: 0 0 0 15px;
}
 
.gununyemegi-wrapper .gununyemegi-imsakiye .gununyemegi-body ul li span{
    color: #484646;
    flex: 1;
    font-size: 12px;
    font-weight: 900;
}
.gununyemegi-wrapper .gununyemegi-imsakiye .gununyemegi-body p{
    padding: 7px 7px 0 10px;
    font-size: 13px;
    text-align: left;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 9;
    line-height: 16px;
    max-height: 152px;
    overflow: hidden;
}

/*Günün yemeği: end*/